<?php
// $Header: /cvsroot/phptsmadmin/phpTSMadmin/htdocs/schedule.gantt.php,v 1.4 2009/04/19 04:00:59 wurley Exp $

# @todo: Hotlink the hostname to the detail script.

# Required Libraries
require './common.php';

$base = preg_replace('/htdocs\/cmd.php/','',$_SERVER['SCRIPT_NAME']);
if ($_REQUEST['page'])
	header(sprintf('Location: %s%s',$base,$_REQUEST['page']));

# End
?>
